Module::CPANTS::Kwalitee::Uses(3pm)

NAME
Module::CPANTS::Kwalitee::Uses - Checks which modules are used

SYNOPSIS
Check which modules are actually used in the code.

DESCRIPTION

  Methods
order

Defines the order in which Kwalitee tests should be run.

Returns 100.

analyse

"MCK::Uses" uses "Module::ExtractUse" to find all "use" statements in code (actual code and tests).

kwalitee_indicators

Returns the Kwalitee Indicators data structure.

•   use_strict

•   use_warnings

SEE ALSO
Module::CPANTS::Analyse

AUTHOR
Thomas Klausner <https://metacpan.org/author/domm>

COPYRIGHT AND LICENSE
Copyright © 2003–2006, 2009 Thomas Klausner <https://metacpan.org/author/domm>

You may use and distribute this module according to the same terms that Perl is distributed under.